
<!DOCTYPE html>
<html lang="en">
<head>
    <title data-timestamp="Tue, 08 Nov 2022 16:19:07 -0800" data-language="gr-en" data-title="" data-filename="index.html">bl.dayofweek1</title>
    <base href='../../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="lml" content="001: Blocks/AP/da__/bl.dayofweek1">
    
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css">
    
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    
    <link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css">
    
    <link rel="stylesheet" type="text/css" href="css/app.css">
    
    <link rel="stylesheet" type="text/css" href="css/doxa.css">
    
    
        <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script>
    
        <script type="application/javascript" src="js/jquery.dropdown.js" ></script>
    
        <script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script>
    
        <script type="application/javascript" src="js/app.js" ></script>
    
</head>
<body>


    <div class="liml-navbar">
            <span style="font-size:90%;cursor:pointer" onclick="openNav()">
                <img class="liml-navbar-logo" src="img/favicon.ico" alt="navbar logo" width="30" height="30">
            </span>
            <span class="inlineIcons content-desktop">
                <a class="increaseFont" href=""><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#plus-square"/></svg></a>
                <a class="decreaseFont" href=""><svg class="bi text-light" width="22" height="22" fill="currentColor"role="img"><use xlink:href="img/bootstrap-icons.svg#dash-square"/></svg></a>
                <a class="pointer leftCaret" href="javascript:(hideAllRight())"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#caret-left-square"/></svg></a>
                <a class="pointer leftColumn" href="javascript:(showAll())"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                <a class="pointer rightCaret" href="javascript:(hideAllLeft());"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#caret-right-square"/></svg></a>
                <a class="pointer rightColumn" href="javascript:(showAll())"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                <a class="pointer nightMode" href="#"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#moon"/></svg></a>
                <a class="pointer dayMode" href="#"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#sun"/></svg></a>
                <a class="pointer versionMode" href="about.html"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#info-circle"/></svg></a>
            </span>
            <span id="clockbox" class="clockbox content-desktop"></span>
    </div>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
        <div class="sidenav-rows">
            <div class="row">
                <div class="col">
                    <a class="pointer" href="/home.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <a class="pointer" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="booksindex.html" alt="Books"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col content-mobile">
                    <a class="pointer nightMode" href="#"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#moon"/></svg></a>
                    <a class="pointer dayMode" href="#"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#sun"/></svg></a>
                </div>
                <div class="col content-mobile">
                    <a class="pointer versionMode" href="about.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#info-circle"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col content-mobile">
                    <a class="increaseFont" href=""><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#plus-square"/></svg></a>
                </div>
                <div class="col content-mobile">
                    <a class="decreaseFont" href=""><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#dash-square"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col content-mobile">
                    <a class="pointer leftCaret" href="javascript:(hideAllRight())"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#caret-left-square"/></svg></a>
                    <a class="pointer leftColumn" href="javascript:(showAll())"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                </div>
                <div class="col content-mobile">
                    <a class="pointer rightCaret" href="javascript:(hideAllLeft());"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#caret-right-square"/></svg></a>
                    <a class="pointer rightColumn" href="javascript:(showAll())"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                </div>
            </div>
        </div>
    </div>

<script>
    function openNav() {
        document.getElementById("mySidenav").style.width = "250px";
    }

    function closeNav() {
        document.getElementById("mySidenav").style.width = "0";
    }
</script>

<div class="container-fluid content">
        <table id="biTable" class="table table-borderless table-responsive">
        <tbody>
        
            
                <tr id="r0" data-template-lines="[1:4]">
                    
                        
                            
    <td class="col1of2">
        <p class="designation"><span class="kvp" data-template-col="15" data-id-requested="ltx/gr_gr_cog/titles:ApolytikionTisImeras" data-id-used="ltx/gr_gr_cog/titles:ApolytikionTisImeras">Ἀπολυτίκιον τῆς Ἡμέρας.</span> </p>
    </td>

                        
                        
                        
                        
                    
                        
                            
    <td class="col2of2">
        <p class="designation"><span class="kvp" data-template-col="15" data-id-requested="ltx/en_us_public/titles:ApolytikionTisImeras" data-id-used="ltx/en_us_dedes/titles:ApolytikionTisImeras">Apolytikion for the Day.</span> </p>
    </td>

                        
                        
                        
                        
                    
                </tr>
            
        
            
                <tr id="r1" data-template-lines="[1:5]">
                    
                        
                            
    <td class="col1of2">
        <p class="source0"><span class="kvp" data-template-col="11" data-id-requested="ltx/gr_gr_cog/titles:sourceHorologion" data-id-used="ltx/gr_gr_cog/titles:sourceHorologion">Τοῦ Ὡρολογίου - - -</span> </p>
    </td>

                        
                        
                        
                        
                    
                        
                            
    <td class="col2of2">
        <p class="source0"><span class="kvp" data-template-col="11" data-id-requested="ltx/en_us_public/titles:sourceHorologion" data-id-used="ltx/en_us_dedes/titles:sourceHorologion">From Horologion - - -</span> </p>
    </td>

                        
                        
                        
                        
                    
                </tr>
            
        
            
                <tr id="r2" data-template-lines="[1:6]">
                    
                        
                            
    <td class="col1of2">
        <p class="title"><span class="mode" data-template-col="11" data-id-requested="" data-id-used=""><span class="kvp" data-template-col="21" data-id-requested="ltx/gr_gr_cog/da.d3:daVE.Apolytikion1.mode" data-id-used="ltx/gr_gr_cog/misc:Mode2">Ἦχος βʹ.</span> </span> <span class="melody" data-template-col="57" data-id-requested="" data-id-used=""><span class="kvp" data-template-col="69" data-id-requested="" data-id-used=""></span> </span> </p>
    </td>

                        
                        
                        
                        
                    
                        
                            
    <td class="col2of2">
        <p class="title"><span class="mode" data-template-col="11" data-id-requested="" data-id-used=""><span class="kvp" data-template-col="21" data-id-requested="ltx/en_us_public/da.d3:daVE.Apolytikion1.mode" data-id-used="ltx/en_us_dedes/da.d3:daVE.Apolytikion1.mode">Mode 2.</span> </span> <span class="melody" data-template-col="57" data-id-requested="" data-id-used=""><span class="kvp" data-template-col="69" data-id-requested="" data-id-used=""></span> </span> </p>
    </td>

                        
                        
                        
                        
                    
                </tr>
            
        
            
                <tr id="r3" data-template-lines="[1:7]">
                    
                        
                            
    <td class="col1of2">
        <p class="hymn"><span class="kvp" data-template-col="8" data-id-requested="ltx/gr_gr_cog/da.d3:daVE.Apolytikion1.text" data-id-used="ltx/gr_gr_cog/me.m08.d29:meVE.Apolytikion1.text">Μνήμη Δικαίου μέτʼ ἐγκωμίων, σοὶ δὲ ἀρκέσει ἡ μαρτυρία τοῦ Κυρίου Πρόδρομε· ἀνεδείχθης γὰρ ὄντως καὶ Προφητῶν σεβασμιώτερος, ὅτι καὶ ἐν ῥείθροις βαπτίσαι κατηξιώθης τὸν κηρυττόμενον. Ὅθεν τῆς ἀληθείας ὑπεραθλήσας, χαίρων εὐηγγελίσω καὶ τοῖς ἐν ᾍδῃ, Θεὸν φανερωθέντα ἐν σαρκί, τὸν αἴροντα τὴν ἁμαρτίαν τοῦ κόσμου, καὶ παρέχοντα ἡμῖν τὸ μέγα ἔλεος.</span> </p>
    </td>

                        
                        
                        
                        
                    
                        
                            
    <td class="col2of2">
        <p class="hymn"><span class="kvp" data-template-col="8" data-id-requested="ltx/en_us_public/da.d3:daVE.Apolytikion1.text" data-id-used="ltx/en_us_dedes/da.d3:daVE.Apolytikion1.text">The memory of the just is observed with hymns of praise; for you suffices the testimony of the Lord, O Forerunner. You have proved to be truly more ven&#39;&#39;rable than the Prophets, since you were granted to baptize in the river the One whom they proclaimed. Therefore, when for the truth you had contested, rejoicing, to those in Hades you preached the Gospel, that God was manifested in the flesh, and takes away the sin of the world, and grants to us the great mercy.</span> <span class="versiondesignation" data-template-col="8" data-id-requested="" data-id-used=""><span class="kvp" data-template-col="8" data-id-requested="ltx/en_us_public/da.d3:daVE.Apolytikion1.text" data-id-used="ltx/en_us_dedes/properties/version.designation">[SD]</span> </span> </p>
    </td>

                        
                        
                        
                        
                    
                </tr>
            
        
        </tbody>
    </table>
</div>

</body>
</html>
